/* material-symbols-outlined-latin-100-normal */
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: url(./files/material-symbols-outlined-latin-100-normal.woff2) format('woff2'), url(./files/material-symbols-outlined-latin-100-normal.woff) format('woff');
}

/* material-symbols-outlined-latin-200-normal */
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: url(./files/material-symbols-outlined-latin-200-normal.woff2) format('woff2'), url(./files/material-symbols-outlined-latin-200-normal.woff) format('woff');
}

/* material-symbols-outlined-latin-300-normal */
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(./files/material-symbols-outlined-latin-300-normal.woff2) format('woff2'), url(./files/material-symbols-outlined-latin-300-normal.woff) format('woff');
}

/* material-symbols-outlined-latin-400-normal */
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./files/material-symbols-outlined-latin-400-normal.woff2) format('woff2'), url(./files/material-symbols-outlined-latin-400-normal.woff) format('woff');
}

.material-symbols-outlined {
  font-family: 'Material Symbols Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
}